<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Chrome" type="JavaScriptTestRunnerKarma" factoryName="Karma">
    <config-file value="$PROJECT_DIR$/karma.conf.js" />
    <browsers value="Chrome" />
    <karma-package-dir value="$PROJECT_DIR$/node_modules/karma" />
    <node-interpreter value="project" />
    <envs />
    <method />
  </configuration>
</component>